====================
accountMFAResetTOTP
====================

Remove the TOTP configuration of an account
===========================================


.. admonition:: usage
   :class: cmdusage

   --osh accountMFAResetTOTP --account ACCOUNT

.. program:: accountMFAResetTOTP


.. option:: --account ACCOUNT

   Specify which account you want to remove the TOTP configuration of


Note that if doesn't remove the TOTP requirement, if set (see ``accountModify`` for this).
